CVE-2015-5049

2016-01-01T05:59:00
ID CVE-2015-5049
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T19:31:00

Description

SQL injection vulnerability in the API in IBM OpenPages GRC Platform 7.0 before 7.0.0.4 IF3 and 7.1 before 7.1.0.1 IF6 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.